@charset "utf-8";
/* CSS Document */
@import url("header.css");
@import url("navigation.css");
@import url("footer.css");
@import url(//fonts.googleapis.com/css?family=Merriweather:300|Open+Sans);
html, body {
  height: 100%;
}
body {
  font-family: 'Open Sans', 'Trebuchet MS', Verdana, sans-serif;
  background-color: #282829;
  font-size: 150%;
}
#container {
  margin: 0 auto;
}
/* COLORS */
a {
  color: #1272A0;
}
a:visited {
  color: #733f7f;
}
.text-primary {
  color: #1272A0;
}
.bg-primary {
  background-color: #1272A0;
}
.btn-primary {
  background-color: #1272A0;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
  background-color: #1272A0;
}
a.btn.btn-primary.btn-lg:visited {
	color:#dddddd;
}
.btn-link {
  color: #1272A0;
}
.pagination > li > a, .pagination > li > span {
  color: #1272A0;
}
.label-primary {
  background-color: #1272A0;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
  border-color: #1272A0;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
  background-color: #999;
  border-color: #999;
}
.panel-primary > .panel-heading {
  background-color: #1272A0;
  border-color: #1272A0;
}
.panel-primary > .panel-heading .badge {
  color: #1272A0;
}
a:hover, a:focus {
  text-decoration: underline;
}
.btn-link:hover, .btn-link:focus {
  color: #1790c7;
  text-decoration: underline;
  background-color: transparent;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  background-color: #eee;
  border-color: #ddd;
}
/* main content section styles */
#main-first, #pageheader, #pagecontent {
  background-color: #fff;
}
#main-first h2 {
  color: #282829;
  margin-top: 15px;
  margin-bottom: 15px;
}
#main-second {
  padding: 10px 10px 15px 10px;
  background-color: #fff;
}
#main-first h3, #main-second h3 {
  font-size: 115%;
  font-weight: bold;
  border-bottom: 1px dotted #999;
  padding-bottom: 4px;
}
.card {
  text-decoration: none;
  display: block;
}
.card:hover {
  text-decoration: none;
  color: #990000;
  cursor: pointer;
}
#pagecontent {
  padding-left: 10px;
  padding-bottom: 50px;
}
h1, h2, h3, h4, h5 {
  font-family: 'Merriweather', Georgia, serif;
}
#pagecontent h2 {
  font-family: 'Merriweather', Georgia, serif;
  font-style: italic;
  font-weight: normal;
  font-size: 150%;
  color: #666;
  margin-top: 0;
  padding-top: 15px;
}
/* cards section on homepage */
#headlines-header {
  border-top: none;
}
#headlines-header h2 {
  color: #444444;
}
#headlines {
  margin: 0;
  padding: 0;
  border: 0;
  background-color: #eeeeee;
}
#headline-set, #headline-set1, #headline-set2, #headline-set3, #headline-set4, #headline-set5, #headline-set6, #headline-set7, #headline-set8 {
  display: block;
  float: left;
  max-width: 300px;
  min-height: 235px;
  background-color: #FFFFFF;
  box-shadow: 1px 1px 6px 4px #888888;
  margin-right: 25px;
  margin-bottom: 25px;
  padding: 10px 10px;
}
#headline-date {
  padding: 0 15px 0 10px;
  float: left;
  line-height: 135%;
  text-align: center;
}
#headline a {
  float: left;
  width: 75%;
  color: #282829;
}
#headline a:hover {
  color: #843534;
  text-decoration: none;
}
h4 {
  font-weight: bold;
}
/* Job Aids Styles */
#jobaid-row {
  border-bottom: 1px dotted #ccc;
  clear: both;
  margin-bottom: 10px;
}
/* Education course grid */
.coursegrid {
  padding: 2px;
}
/* certification pages */
.num-icon {
  display: inline-block;
  padding: 6px 12px;
}
/* content page accordion */
.panel-group {
  line-height: normal;
}
.panel-default > .panel-heading {
  background-color: #eee;
  color: #444;
  padding: 10px;
  width: 100%;
  border: 0;
  text-align: left;
  outline: none;
  font-size: 150%;
  transition: 0.4s;
}
.panel-default > .panel-heading a:after {
  content: "";
  position: relative;
  top: 4px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}
.panel-default > .panel-heading a[aria-expanded="true"] {
  background-color: #eee;
}
.panel-default > .panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.panel-default > .panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
/* General Styles */
.notation {
  font-family: 'Merriweather', Georgia, serif;
  font-style: italic;
  color: #666;
  font-size: 95%;
}
.warning {
  font-family: 'Merriweather', Georgia, serif;
  font-style: italic;
  color: #b60015;
  font-size: 90%;
}
.courseid {
  font-size: 80%;
  color: #b60015;
  text-transform: capitalize;
}
.notes {
  color: #666;
  font-family: 'Merriweather', Georgia, serif;
  font-style: italic;
}
.filter-dropdown {
  font-weight: bold;
}
.btn-round {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
/* section drop downs (content area and delivery method) */
a.dropdown-item , a.dropdown-item:visited {
	color: #ffffff;
	text-decoration:none;
	padding:2px 7px;
}
div#dropdownMenLink2 a.dropdown-item {
	display:block;
}
.dropdown-item:hover {
  background-color:#11719f;
}
.dropdownLink {
  background-color: #b3bbc3;
  color: #000000;
}
.dropdownLink a:hover {
  color: #2b2b2b;
}
/* for styling 5 column rows */
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-5ths {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}
/* for styling 7 column rows */
@media (min-width: 768px) {
  .seven-cols .col-md-1, .seven-cols .col-sm-1, .seven-cols .col-lg-1 {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .seven-cols .col-md-1, .seven-cols .col-sm-1, .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
  }
}
/* Responsive Styles */
@media(max-width:991px) {
  .customer-img, .img-related {
    margin-bottom: 30px;
  }
}
The CSS #headline-set {
  text-align: center;
  position: relative;
  top: 80px;
}
.box {
  width: 70%;
  height: 200px;
  background: #FFF;
  margin: 40px auto;
}
.breadcrumb>.active {
	color:#707070;
}
/*==================================================

 * Effect 8

 * ===============================================*/
.effect8 {
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  top: 10px;
  bottom: 10px;
  left: 0;
  right: 0;
  -moz-border-radius: 100px / 10px;
  border-radius: 100px / 10px;
}
.effect8:after {
  right: 10px;
  left: auto;
  -webkit-transform: skew(8deg) rotate(3deg);
  -moz-transform: skew(8deg) rotate(3deg);
  -ms-transform: skew(8deg) rotate(3deg);
  -o-transform: skew(8deg) rotate(3deg);
  transform: skew(8deg) rotate(3deg);
}
/* CSS Document */
span.stepp-notice {
  font-size: 85%;
  color: #fff67A;
}
@media (min-width:990px) {
  li#stepp a {
    margin: 0 !important;
    padding: 5px 3px 3px 3px;
    text-align: right;
  }
}
@media (min-width:768px) and (max-width:989px) {
  li#stepp a {
    margin: 0 !important;
    overflow: hidden;
    max-height: 50px;
    position: relative;
    max-width: 150px;
    padding: 5px 3px 3px 3px;
    text-align: right;
  }
}
@media (max-width:539px) {
  li#stepp a {
    margin: 0 !important;
    overflow: hidden;
    max-width: 150px;
    position: relative;
  }
}
h2 {
  font-size: 155%;
}
#headline-set {
  margin-bottom: 0;
  padding-bottom: 10px;
  width: 100%;
  border: 0;
}
#headline-set.c {
  min-width: 235px;
  max-width: 292px;
}
.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.content {
  height: 100%;
  width: 100%;
  padding: 10px 0 10px 0;
}
h3.card-title {
  display: block;
  color: #ffffff;
  background-color: #147DAD;
}
h3.card-title {
  display: block;
  color: #ffffff;
  background-color: #147DAD;
  margin-top: 0;
  padding: 5px;
  font-weight: normal;
  font-size: 115%;
  font-family: 'Open Sans', 'Trebuchet MS', Verdana, sans-serif;
}
.card-text {
  margin-bottom: 0;
  padding-bottom: 0;
}
.card-text:visited {
  color: #733F7F;
  background-color: #ffffff;
  cursor: pointer;
}
.card-text:hover {
  color: #990000;
  background-color: #ffffff;
  cursor: pointer;
}
div#collapse {
  border-top: 0 !important;
}
.stepp-notice:after {
  display: contents;
 /*display: none;*/
  content: 'STEPP maintenance August 26, 7pm - 11pm EDT'; 
}
li#stepp {
  padding-top: 10px;
}
/* begin SPeD Stats Custom CSS */
.graph-cont {
  width: calc(100% - 40px);
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}
.statistics {
  width: 100%;
  margin: 0;
  border-radius: 5px;
  padding: 5px;
  padding-bottom: 1em;
}
.statistics > div {
  display: inline-block;
  min-width: 500px;
  margin-left: 5px;
}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.rings {
  height: 200px;
  text-align: center;
  display: inline-block;
}
.pie {
  width: 140px;
  height: 140px;
  position: relative;
  border-radius: 140px;
  background-color: #1790c6;
  float: left;
  margin-right: 10px;
}
.pie .title {
  position: absolute;
  bottom: -40px;
  text-align: center;
  width: 100%;
  color: #000000;
  font-size: small;
}
.mask {
  position: absolute;
  width: 100%;
  height: 100%;
}
.outer-right {
  clip: rect(0px 140px 140px 70px);
}
.inner-right {
  -webkit-transform: rotate(360deg);
  background-color: #1272a0;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  clip: rect(0px 70px 140px 0px);
  transform: rotate(360deg);
}
.pie1 .inner-right {
  -webkit-animation: load-right-pie-1 1s linear;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  animation: load-right-pie-1 1s linear;
}
@keyframes load-right-pie-1 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(0deg);
  }
}
@-webkit-keyframes load-right-pie-1 {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
.pie2 .inner-right {
  -webkit-animation: load-right-pie-2 1s linear;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  animation: load-right-pie-2 1s linear;
}
@keyframes load-right-pie-2 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(180deg);
  }
}
@-webkit-keyframes load-right-pie-2 {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(180deg);
  }
}
.pie3 .inner-right {
  -webkit-animation: load-right-pie-3 1s linear;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  animation: load-right-pie-3 1s linear;
}
@keyframes load-right-pie-3 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(180deg);
  }
}
@-webkit-keyframes load-right-pie-3 {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(180deg);
  }
}
.outer-left {
  clip: rect(0px 70px 140px 0px);
}
.inner-left {
  -webkit-transform: rotate(-180deg);
  background-color: #710000;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  clip: rect(0px 70px 140px 0px);
  transform: rotate(-180deg);
}
.statcontent {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  top: 20px;
  left: 20px;
  line-height: 100px;
  font-family: arial, sans-serif;
  font-size: 25px;
  color: #224761;
  text-align: center;
  z-index: 10;
}
.statcontent span {
  opacity: 0;
  animation: load-content 3s;
  animation-fill-mode: forwards;
  animation-delay: 0.6s;
  -webkit-animation: load-content 3s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-delay: 0.6s;
}
@keyframes load-content {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes load-content {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.statbar {
  height: 40px;
  max-width: 600px;
  margin: 0 auto 10px auto;
  line-height: 50px;
  font-size: 16px;
  color: white;
  padding: 0 0 0 10px;
  position: relative;
}
.statbar::before {
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  height: 40px;
  top: 0;
  z-index: 9;
  background: #eeeeee;
}
.statbarodd::after {
  content: '';
  background: #1272a0;
  height: 40px;
  transition: 0.7s;
  display: block;
  width: 100%;
  -webkit-animation: statbar-before 1 1.8s;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.statbareven::after {
  content: '';
  background: #aaccdd;
  height: 40px;
  transition: 0.7s;
  display: block;
  width: 100%;
  -webkit-animation: statbar-before 1 1.8s;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.statbar1::after {
  max-width: 10%;
}
.statbar2::after {
  max-width: 35%;
}
.statbar3::after {
  max-width: 9%;
}
.statbar4::after {
  max-width: 15%;
}
.statbar5::after {
  max-width: 20%;
}
.statbar6::after {
  max-width: 18%;
}
.statbar7::after {
  max-width: 38%;
}
.statbar8::after {
  max-width: 90%;
}
@-webkit-keyframes statbar-before {
  0% {
    width: 0px;
  }
  100% {
    width: 100%;
  }
}
/*end SPeD Stats Custom CSS*/